libmimic-1.0.4-4.el6.nux.x86_64.rpm


Advertisement

Description

libmimic - Encoding/decoding library for Mimic V2.x

Property Value
Distribution CentOS 6
Repository Nux Dextop x86_64
Package name libmimic
Package version 1.0.4
Package release 4.el6.nux
Package architecture x86_64
Package type rpm
Installed size 78.73 KB
Download size 26.52 KB
Official Mirror li.nux.ro
libmimic is an open source video encoding/decoding library for Mimic V2.x-
encoded content (fourCC: ML20), which is the encoding used by MSN Messenger
for webcam conversations.

Alternatives

Package Version Architecture Repository
libmimic-1.0.4-6.el6.i686.rpm 1.0.4 i686 RPM Fusion Free Updates
libmimic-1.0.4-6.el6.i686.rpm 1.0.4 i686 RPM Fusion Free Updates
libmimic-1.0.4-6.el6.x86_64.rpm 1.0.4 x86_64 RPM Fusion Free Updates
libmimic-1.0.4-4.puias6.i686.rpm 1.0.4 i686 PUIAS
libmimic-1.0.4-4.puias6.i686.rpm 1.0.4 i686 PUIAS
libmimic-1.0.4-4.puias6.x86_64.rpm 1.0.4 x86_64 PUIAS
libmimic-1.0.4-4.el6.nux.i686.rpm 1.0.4 i686 Nux Dextop
libmimic - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libglib-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libmimic = 1.0.4-4.el6.nux
libmimic(x86-64) = 1.0.4-4.el6.nux
libmimic.so.0()(64bit) -

Download

Type URL
Binary Package libmimic-1.0.4-4.el6.nux.x86_64.rpm
Source Package libmimic-1.0.4-4.el6.nux.src.rpm

Install Howto

  1. Download latest nux-dextop-release rpm from
    http://li.nux.ro/download/nux/dextop/el6/x86_64/
  2. Install nux-dextop-release rpm:
    # rpm -Uvh nux-dextop-release*rpm
  3. Install libmimic rpm package:
    # yum install libmimic

Files

Path
/usr/lib64/libmimic.so.0
/usr/lib64/libmimic.so.0.0.1
/usr/share/doc/libmimic-1.0.4/AUTHORS
/usr/share/doc/libmimic-1.0.4/COPYING
/usr/share/doc/libmimic-1.0.4/README

Changelog

2009-11-07 - Hans de Goede <j.w.r.degoede@hhs.nl> 1.0.4-4
- Fix multilib conflict in -devel package (rf858)
2009-08-07 - Hans de Goede <j.w.r.degoede@hhs.nl> 1.0.4-3
- Actually link to glib-2.0 not the ancient glib (issue
caused by the undefined-non-weak-symbol fix) (rf487)
2009-08-06 - Hans de Goede <j.w.r.degoede@hhs.nl> 1.0.4-2
- Fix undefined-non-weak-symbol in libmimic.so.0 (rf487)
2009-03-29 - Hans de Goede <j.w.r.degoede@hhs.nl> 1.0.4-1
- First version of the RPM Fusion package

See Also

Package Description
libmimic-devel-1.0.4-4.el6.nux.x86_64.rpm Development files for libmimic
libmms-0.6.2-1.el6.nux.x86_64.rpm Library for Microsoft Media Server (MMS) streaming protocol
libmms-devel-0.6.2-1.el6.nux.x86_64.rpm Development package for libmms
libmodplug-0.8.8.3-2.el6.nux.x86_64.rpm Modplug mod music file format library
libmodplug-0.8.8.5-2.el6.nux.x86_64.rpm Modplug mod music file format library
libmodplug-devel-0.8.8.3-2.el6.nux.x86_64.rpm Development files for the Modplug mod music file format library
libmodplug-devel-0.8.8.5-2.el6.nux.x86_64.rpm Development files for the Modplug mod music file format library
libmowgli-0.7.1-2.el6.nux.x86_64.rpm Library of many utility functions and classes
libmowgli-devel-0.7.1-2.el6.nux.x86_64.rpm Files needed for developing with libmowgli
libmpdclient2-2.7-1.el6.nux.x86_64.rpm MPD client API
libmpdclient2-devel-2.7-1.el6.nux.x86_64.rpm Header files, libraries and development documentation for libmpdclient2
libmpeg2-0.5.1-8.el6.nux.x86_64.rpm MPEG-2 decoder libraries
libmpeg2-devel-0.5.1-8.el6.nux.x86_64.rpm Development files for libmpeg2
libmpeg3-1.8-7.el6.nux.x86_64.rpm Decoder of various derivatives of MPEG standards
libmpeg3-devel-1.8-7.el6.nux.x86_64.rpm Development files for libmpeg3
Advertisement
Advertisement